Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2239567 - pyproj-3.6.1 is available
Summary: pyproj-3.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyproj
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jos de Kloe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-19 05:04 UTC by Upstream Release Monitoring
Modified: 2023-11-03 18:23 UTC (History)
2 users (show)

Fixed In Version: pyproj-3.6.1-1.fc37 pyproj-3.6.1-1.fc38 pyproj-3.6.1-1.fc39
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-27 06:46:13 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.6.1rc0 (#2239567) (deleted)
2023-09-19 05:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.6.1 (#2239567) (deleted)
2023-09-21 03:30 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-09-19 05:04:54 UTC
Releases retrieved: 3.6.1rc0
Upstream release that is considered latest: 3.6.1rc0
Current version/release in rawhide: 3.6.0-3.fc40
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3758/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pyproj

Comment 1 Upstream Release Monitoring 2023-09-19 05:04:59 UTC
Created attachment 1989506 [details]
Update to 3.6.1rc0 (#2239567)

Comment 2 Upstream Release Monitoring 2023-09-19 05:16:52 UTC
the-new-hotness/release-monitoring.org's scratch build of pyproj-3.6.1rc0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106374520

Comment 3 Upstream Release Monitoring 2023-09-21 03:29:56 UTC
Releases retrieved: 3.6.1
Upstream release that is considered latest: 3.6.1
Current version/release in rawhide: 3.6.0-3.fc40
URL: https://pypi.python.org/pypi/pyproj/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3758/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/pyproj

Comment 4 Upstream Release Monitoring 2023-09-21 03:30:00 UTC
Created attachment 1989783 [details]
Update to 3.6.1 (#2239567)

Comment 5 Upstream Release Monitoring 2023-09-21 03:39:32 UTC
the-new-hotness/release-monitoring.org's scratch build of pyproj-3.6.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106466989

Comment 6 Fedora Update System 2023-09-27 06:49:17 UTC
FEDORA-2023-ddea640bf5 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddea640bf5

Comment 7 Fedora Update System 2023-09-27 06:49:52 UTC
FEDORA-2023-2e4aecf049 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2e4aecf049

Comment 8 Fedora Update System 2023-09-27 07:02:54 UTC
FEDORA-2023-0e190f7d39 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-0e190f7d39

Comment 9 Fedora Update System 2023-09-28 01:31:33 UTC
FEDORA-2023-0e190f7d39 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-0e190f7d39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-0e190f7d39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-28 02:05:32 UTC
FEDORA-2023-2e4aecf049 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2e4aecf049`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2e4aecf049

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-09-28 20:16:49 UTC
FEDORA-2023-ddea640bf5 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ddea640bf5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ddea640bf5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-06 00:50:57 UTC
FEDORA-2023-0e190f7d39 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-10-06 01:28:16 UTC
FEDORA-2023-2e4aecf049 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-11-03 18:23:39 UTC
FEDORA-2023-ddea640bf5 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.